Get a publication
Authorization
BearerAuth AuthorizationBearer <token>
API authentication via Authorization: Bearer <your-api-key>. Obtain
your API key from Config → API in the Aplas web app.
In: header
Path Parameters
pubName*string
The publication's public slug.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.au.aplas.com/api/v3/publications/string"{
"id": "string",
"view": {
"workspace": "string",
"id": "string"
},
"name": "string",
"description": "string",
"enabled": true,
"accessType": 0,
"presentationMode": "standard",
"redirects": [
"string"
],
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}{
"statusCode": 403,
"error": "Forbidden",
"message": "The permissions of your API key only allow read-only/GET calls."
}{
"statusCode": 403,
"error": "Forbidden",
"message": "The permissions of your API key only allow read-only/GET calls."
}{
"statusCode": 403,
"error": "Forbidden",
"message": "The permissions of your API key only allow read-only/GET calls."
}